/*
Theme Name: Shoptimizer Child Theme
Theme URI: https://www.connectopmaat.nl
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: https://www.connectopmaat.nl
Template: shoptimizer
Version: 1.2.3
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

/* CUSTOM ON-HOVER IMAGE */
ul.products li.product .woocommerce-LoopProduct-link {
	display: grid !important;
}
.woocommerce ul.products li.product img {
    object-fit: cover;
	padding: 0;
	transition: all 200ms ease-in-out;
	grid-row: 1;
	grid-column: 1;
}
.woocommerce ul.products li.product img:first-of-type {
	display: block;
	z-index: 1;
}
.woocommerce ul.products li.product:not(.product-category):hover img:first-of-type {
    visibility: hidden;
}
span.sale-item.product-label {
	z-index: 50;
}


/**
 * USPS groene vinkjes
 */
.usps-after-add-to-cart-form{
	padding: 35px 0;
}
.usps-after-add-to-cart-form li{
	display: block;
	padding: 5px 0;
}
.usps-after-add-to-cart-form li:before{
	content: "✓";
	color: green;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

/**
 * hide product categories in list
 */
li p.product__categories {
	display: none;
}